platforms:
  centos7:
    build_targets:
    - '@bazel_skylib//...'
  debian10:
    build_targets:
    - '@bazel_skylib//...'
  macos:
    build_targets:
    - '@bazel_skylib//...'
  ubuntu2004:
    build_targets:
    - '@bazel_skylib//...'
  windows:
    build_targets:
    - '@bazel_skylib//...'
